@charset "UTF-8";

.li-flex{
display: flex;
}

.li-flex p.time.nomargin {
margin: 0;
min-width: 120px;
}

.tags {
width: 111px;
}

.li-flex .tags span{
margin-left: 0;
}

.li-flex .body p {
max-width: 440px;
}

@media screen and (max-width: 767px){

.li-flex{
display: list-item;
}

.tags{
float: right;
width:  auto;
}

.li-flex .tags span{
margin-left: 10px;
}

.li-flex p.time.nomargin {
display: inline;
}

.li-flex .body p {
max-width: none;
}

}